@-webkit-keyframes Featuredrawer_module_qbalFadeEnter {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes Featuredrawer_module_qbalFadeEnter {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-webkit-keyframes Featuredrawer_module_qbalUpExaggeratedEnter {
    0% {
        -webkit-transform: translateY(7.8125rem);
        transform: translateY(7.8125rem)
    }
    to {
        -webkit-transform: none;
        transform: none
    }
}

@keyframes Featuredrawer_module_qbalUpExaggeratedEnter {
    0% {
        -webkit-transform: translateY(7.8125rem);
        transform: translateY(7.8125rem)
    }
    to {
        -webkit-transform: none;
        transform: none
    }
}

@-webkit-keyframes Featuredrawer_module_qbalGrowEnter {
    0% {
        -webkit-transform: scale(.8);
        transform: scale(.8)
    }
    to {
        -webkit-transform: none;
        transform: none
    }
}

@keyframes Featuredrawer_module_qbalGrowEnter {
    0% {
        -webkit-transform: scale(.8);
        transform: scale(.8)
    }
    to {
        -webkit-transform: none;
        transform: none
    }
}

.Featuredrawer_module_drawerPopup {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1300
}

.Featuredrawer_module_drawerPopup,
.Featuredrawer_module_overlay {
    -webkit-animation: Featuredrawer_module_qbalFadeEnter 333ms cubic-bezier(.35, 0, .5, 1) backwards, Featuredrawer_module_qbalUpExaggeratedEnter .25s cubic-bezier(0, 0, .1, 1) backwards;
    animation: Featuredrawer_module_qbalFadeEnter 333ms cubic-bezier(.35, 0, .5, 1) backwards, Featuredrawer_module_qbalUpExaggeratedEnter .25s cubic-bezier(0, 0, .1, 1) backwards;
    position: fixed
}

.Featuredrawer_module_overlay {
    background-color: rgba(0, 0, 0, .4);
    height: 100%;
    width: 100%
}

.Featuredrawer_module_wrap {
    background: #fff;
    position: fixed;
    min-height: 25rem;
    max-height: 100%;
    height: 100%;
    width: 100%;
    bottom: 0;
    left: 0;
    overflow-x: hidden;
    -webkit-box-shadow: 0 -.5rem 1rem 0 rgba(0, 0, 0, .1);
    box-shadow: 0 -.5rem 1rem 0 rgba(0, 0, 0, .1);
    z-index: 1400
}



.Featuredrawer_module_datacontainer {
    margin: 0 auto;
    font-family: AvenirNext forINTUIT, Avenir, Helvetica, Arial, sans-serif;
    color: #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
    height: 100%
}

.Heading_module_display1,
.Heading_module_display2,
.Heading_module_display3,
.Heading_module_heading1,
.Heading_module_heading2,
.Heading_module_heading3,
.Heading_module_heading4,
.Heading_module_heading5,
.Heading_module_heading6 {
    font-family: AvenirNext forINTUIT, Avenir, Helvetica, Arial, sans-serif;
    line-height: 1.3;
    font-weight: 700
}
.Heading_module_heading3 {
    font-size: 2.125rem
}
@media (max-width:1023px) {
    .Heading_module_display1 {
        font-size: 4.5rem
    }
    .Heading_module_display2 {
        font-size: 3.75rem
    }
    .Heading_module_display3 {
        font-size: 3rem
    }
    .Heading_module_heading1 {
        font-size: 2.5rem
    }
    .Heading_module_heading2 {
        font-size: 2.125rem
    }
    .Heading_module_heading3 {
        font-size: 1.75rem
    }
    .Heading_module_heading4 {
        font-size: 1.5rem
    }
    .Heading_module_heading5 {
        font-size: 1.25rem
    }
    .Heading_module_heading6 {
        font-size: 1rem
    }
}
.Heading_module_heading3 {
    line-height: 2.75rem
}
@media (max-width:1023px) {
    .Heading_module_display1 {
        line-height: 5.75rem
    }
    .Heading_module_display2 {
        line-height: 4.75rem
    }
    .Heading_module_display3 {
        line-height: 3.75rem
    }
    .Heading_module_heading1 {
        line-height: 3.25rem
    }
    .Heading_module_heading2 {
        line-height: 2.75rem
    }
    .Heading_module_heading3 {
        line-height: 2.25rem
    }
    .Heading_module_heading4 {
        line-height: 2rem
    }
    .Heading_module_heading5 {
        line-height: 1.75rem
    }
    .Heading_module_heading6 {
        line-height: 1.5rem
    }
}



@media (min-width:1440px) {
    .Featuredrawer_module_datacontainer {
        max-width: 85rem
    }
}

.Featuredrawer_module_close {
    position: absolute;
    cursor: pointer;
    top: .75rem;
    right: 1.25rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 2rem;
    width: 2rem;
    padding: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: none;
    background: none;
    outline: none;
    color: #8d9096;
    z-index: 1305
}

.Heading_module_demi {
    font-weight: 600
}
.Heading_module_demi {
    font-weight: 600
}

.Heading_module_demi.Heading_module_grey,
.Heading_module_demi.Heading_module_greyColor {
    color: #393a3d
}

.Heading_module_demi.Heading_module_blackColor {
    color: #000
}

.Heading_module_demi.Heading_module_whiteColor {
    color: #fff
}

.Heading_module_demi.Heading_module_proseriesBlue {
    color: #055393
}

.Heading_module_demi.Heading_module_intuitBlue {
    color: #0077c5
}

.Heading_module_demi.Heading_module_proconnectBlue {
    color: #0097e6
}

.Heading_module_demi.Heading_module_lacerteGold {
    color: #c4974d
}

.Heading_module_demi.Heading_module_rwGreen {
    color: #0fd46c
}

.Heading_module_demi.Heading_module_rwDarkGreen {
    color: #0a8543
}

.Heading_module_demi.Heading_module_quickbooksGreen {
    color: #2ca01c
}


@media (min-width:1200px) {
    .Featuredrawer_module_close {
        right: 10%
    }
}

@media (min-width:1440px) {
    .Featuredrawer_module_close {
        right: 0;
        left: 86%
    }
}

.Featuredrawer_module_close.Featuredrawer_module_tabKey:focus {
    border-radius: .25rem;
    border: .1875rem solid #0077c5
}



.Featuredrawer_module_copy {
    color: #393a3d;
    padding: 1.25rem 1.25rem 0
}



.Featuredrawer_module_asset {
    padding: 2.5rem 1.25rem 0;
    -webkit-box-align: left;
    -ms-flex-align: left;
    align-items: left
}


.Featuredrawer_module_drawerImg {
    max-width: 22.1875rem
}

.Featuredrawer_module_drawerImg img {
    max-width: 20.9375rem;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover
}


.Featuredrawer_module_drawerVideo {
    margin-top: 1.375rem
}

.Featuredrawer_module_drawerName {
    font-size: 1rem;
    line-height: 1.5
}



.Featuredrawer_module_drawerHeading {
    padding-top: 1.25rem
}

.Featuredrawer_module_drawerHeading h2,
.Featuredrawer_module_drawerHeading h3,
.Featuredrawer_module_drawerHeading h4 {
    margin: 0!important
}

.Featuredrawer_module_drawerHeading h3 {
    font-size: 1.75rem
}


.Featuredrawer_module_rte {
    padding-top: .25rem;
    color: #000
}

.Featuredrawer_module_rte ol,
.Featuredrawer_module_rte ul {
    padding: 0 0 0 1.25rem!important;
    margin: 0
}

.Featuredrawer_module_rte li {
    margin: 1rem 0;
    font-size: .875rem;
    line-height: 1.43
}

@media (min-width:768px) {
    .Featuredrawer_module_rte li {
        margin: .75rem 0
    }
    .Featuredrawer_module_drawerVideo {
        margin: 1.375rem auto 0;
        max-width: 22.5rem
    }
    .Featuredrawer_module_copy {
        padding: 2.375rem .625rem 0 2.5rem;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
     .Featuredrawer_module_asset,
    .Featuredrawer_module_copy {
        width: 50%
    }
    .Featuredrawer_module_close {
        top: 1.375rem;
        right: 5%
    }
     .Featuredrawer_module_datacontainer {
        height: auto;
        margin: 0 auto;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
        .Featuredrawer_module_wrap {
        max-height: 37.5rem;
        height: auto
    }
     .Featuredrawer_module_asset {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 4.25rem 2.5rem 0 0
    }
     .Modal_module_small {
        width: 24rem
    }
        .Modal_module_medium {
        width: 36rem
    }
        .Modal_module_large {
        width: 42.5rem
    }
        .Modal_module_modal,
    .Modal_module_overflow {
        max-height: calc(100vh - 2.5rem)
    }
        .Modal_module_overflow {
        padding: 2.5rem
    }
    .Featuredrawer_module_drawerFootnote {
        margin: 2.375rem 1rem 1.25rem 2.5rem;
        -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        position: inherit;
        bottom: auto
    }
}



.Featuredrawer_module_link {
    margin-top: 1.25rem
}

.Featuredrawer_module_drawerFootnote {
    margin: 2.5rem 1rem 0 1.25rem;
    width: 100%;
    font-size: .75rem;
    font-family: AvenirNext forINTUIT, Avenir, Helvetica, Arial, sans-serif;
    line-height: 1.33;
    color: #393a3d;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    position: fixed;
    bottom: 1.25rem
}
.Featuredrawer_module_datacontainer .Featuredrawer_module_drawerFootnote {
    width: 85% !important;
}

@media (min-width:1440px) {
    .Featuredrawer_module_datacontainer .Featuredrawer_module_drawerFootnote {
        width: 75% !important;
    }
}

.Featuredrawer_module_drawerFootnote p {
    margin: 0!important
}
.Responsivetext_responsivetext.Responsivetext_responsivePadding{
    padding: 0 2.5rem
}

@media only screen and (max-width:767px) {
    .Responsivetext_responsivetext.Responsivetext_responsivePadding{
        padding: 0 1.25rem
    }
}

.Responsivetext_responsivetext.Responsivetext_greyColor{
    color: #393a3d
}

.Responsivetext_responsivetext.Responsivetext_blackColor{
    color: #000
}

.Responsivetext_responsivetext.Responsivetext_whiteColor{
    color: #fff
}

.Responsivetext_responsivetext.Responsivetext_rwDarkBlueColor{
    color: #0d333f
}

.Responsivetext_responsivetexta {
    color: #0077c5;
    -webkit-text-decoration: auto;
    text-decoration: auto
}

.Responsivetext_responsivetextp:first-of-type {
    margin-top: 0;
    margin-bottom: 0
}

.Responsivetext_responsivetexth1 {
    font-size: 3rem!important;
    line-height: 3.75rem!important
}

.Responsivetext_responsivetexth2 {
    font-size: 2.5rem!important;
    line-height: 3.25rem!important
}

.Responsivetext_responsivetexth3 {
    font-size: 2.125rem!important;
    line-height: 2.75rem!important
}

.Responsivetext_responsivetexth4 {
    font-size: 1.75rem!important;
    line-height: 2.25rem!important
}

.Responsivetext_responsivetexth5 {
    font-size: 1.5rem!important;
    line-height: 2rem!important
}

.Responsivetext_responsivetexth6 {
    font-size: 1.25rem!important;
    line-height: 1.75rem!important
}

.Responsivetext_responsivetext.Responsivetext_fixedMaxWidth{
    max-width: 90rem;
    margin: 0 auto
}
.Image_alignCenter {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}
.Image_wrapperDiv {
    width: 100%
}
.Video_video {
    position: relative;
    width: 100%;
    border-radius: .25rem;
    border: .125rem solid #fff;
    -webkit-box-shadow: 0 .125rem .5rem 0 rgba(0, 0, 0, .2);
    box-shadow: 0 .125rem .5rem 0 rgba(0, 0, 0, .2);
    -webkit-transition: 333ms cubic-bezier(.35, 0, .5, 1);
    transition: 333ms cubic-bezier(.35, 0, .5, 1)
}

.Video_video.Video_rwVideo {
    border-radius: .5rem;
    border-radius: var(--spacing-xxsmall);
    border: .0625rem solid #e3e5e8
}

.Video_video.Video_small {
    max-width: 16.5625rem;
    height: 9.375rem
}

.Video_video.Video_medium {
    max-width: 22.5rem;
    height: 12.75rem
}

.Video_video.Video_large {
    max-width: 34.375rem;
    height: 19.375rem
}

.Video_video.Video_xlarge {
    max-width: 46.25rem;
    height: 26.0625rem
}

.Video_video.Video_xxlarge {
    max-width: 70rem;
    height: 39.625rem
}

@media only screen and (max-width:767px) {
    .Video_video {
        max-width: 22.5rem!important;
        height: 12.75rem!important
    }
}

@media (min-width:64rem) {
    .Video_video.Video_large .Video_videoPlay {
        width: 5rem;
        height: 5rem
    }
    .Video_video.Video_xlarge .Video_videoPlay {
        width: 6.25rem;
        height: 6.25rem
    }
    .Video_video.Video_xxlarge .Video_videoPlay {
        width: 7.5rem;
        height: 7.5rem
    }
}

.Video_video .Video_videoPlay {
    width: 3.75rem;
    height: 3.75rem
}

.Video_video:hover {
    cursor: pointer;
    -webkit-box-shadow: 0 .25rem 1rem 0 rgba(0, 0, 0, .2);
    box-shadow: 0 .25rem 1rem 0 rgba(0, 0, 0, .2)
}

.Video_video:hover .Video_videoPreview:before {
    opacity: .4
}

.Video_video:hover .Video_videoPlay circle {
    fill: #000
}

.Video_video:focus .Video_videoPreview:before {
    opacity: .2
}

.Video_video:focus .Video_videoPlay circle {
    fill: #393a3d
}

.Video_video:focus {
    border-radius: .25rem;
    border: .125rem solid #0077c5;
    -webkit-filter: drop-shadow(0 .125rem .5rem .2);
    filter: drop-shadow(0 .125rem .5rem .2)
}

.Video_video.Video_alignCenter {
    margin: auto
}

.Video_video.Video_alignRight {
    float: right;
    clear: both
}

.Video_videoPlay {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    fill: #fff;
    -webkit-filter: drop-shadow(0 .25rem .25rem rgba(0, 0, 0, .2));
    filter: drop-shadow(0 .25rem .25rem rgba(0, 0, 0, .2))
}

.Video_videoPlay.Video_rwVideoPlay {
    -webkit-box-shadow: 0 .25rem 1.875rem 0 rgba(0, 0, 0, .15);
    box-shadow: 0 .25rem 1.875rem 0 rgba(0, 0, 0, .15);
    border-radius: 50%
}

.Video_videoPlay.Video_rwVideoPlay.Video_darkTheme ellipse {
    fill: #0d333f;
    fill: var(--color-blue-rw-dark)
}

.Video_videoPlay.Video_rwVideoPlay.Video_darkTheme path {
    fill: #fff;
    fill: var(--color-white)
}

.Video_videoPlay circle,
.Video_videoPlay circle:focus {
    fill: #393a3d
}

.Video_videoContainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%
}

.Video_videoContainer .Video_videoFrame {
    min-height: inherit
}

.Video_videoPreview {
    position: relative;
    display: block;
    padding-bottom: 56.25%;
    -webkit-box-shadow: 0 .125rem .5rem 0 rgba(0, 0, 0, .2);
    box-shadow: 0 .125rem .5rem 0 rgba(0, 0, 0, .2)
}

.Video_videoPreview,
.Video_videoPreview:before {
    width: 100%;
    -webkit-transition: 333ms cubic-bezier(.35, 0, .5, 1);
    transition: 333ms cubic-bezier(.35, 0, .5, 1)
}

.Video_videoPreview:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background-color: #fff;
    z-index: 1;
    opacity: .2
}

.Video_videoPreview.Video_rwVideoPreview,
.Video_videoPreview.Video_rwVideoPreview:before,
.Video_videoPreview.Video_rwVideoPreview img {
    border-radius: .5rem;
    border-radius: var(--spacing-xxsmall)
}

.Video_videoPreview.Video_rwVideoPreview:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: hsla(0, 0%, 100%, .5);
    border-radius: .5rem;
    border-radius: var(--spacing-xxsmall)
}

.Video_videoThumbnail {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: .25rem
}

.Video_videoFrame {
    width: 100%;
    height: auto;
    min-height: 26.5rem
}

.Video_videoLink {
    margin-top: 1.25rem
}    
@-webkit-keyframes Modal_module_qbalFadeEnter {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes Modal_module_qbalFadeEnter {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-webkit-keyframes Modal_module_qbalGrowEnter {
    0% {
        -webkit-transform: scale(.8);
        transform: scale(.8)
    }
    to {
        -webkit-transform: none;
        transform: none
    }
}

@keyframes Modal_module_qbalGrowEnter {
    0% {
        -webkit-transform: scale(.8);
        transform: scale(.8)
    }
    to {
        -webkit-transform: none;
        transform: none
    }
}

.Modal_module_container {
    display: none;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10000
}

.Modal_module_overlay {
    -webkit-animation: Modal_module_qbalFadeEnter 333ms cubic-bezier(.35, 0, .5, 1) backwards;
    animation: Modal_module_qbalFadeEnter 333ms cubic-bezier(.35, 0, .5, 1) backwards;
    background-color: rgba(0, 0, 0, .4);
    position: fixed;
    height: 100%;
    width: 100%
}

.Modal_module_modal {
    -webkit-animation: Modal_module_qbalFadeEnter .25s cubic-bezier(.35, 0, .5, 1) backwards, Modal_module_qbalGrowEnter .75s cubic-bezier(.15, 1.3, .3, 1) backwards;
    animation: Modal_module_qbalFadeEnter .25s cubic-bezier(.35, 0, .5, 1) backwards, Modal_module_qbalGrowEnter .75s cubic-bezier(.15, 1.3, .3, 1) backwards;
    background: #fff;
    position: fixed;
    -webkit-box-shadow: 0 .25rem 1rem 0 rgba(0, 0, 0, .2);
    box-shadow: 0 .25rem 1rem 0 rgba(0, 0, 0, .2);
    border-radius: .5rem;
    width: calc(100% - 2rem);
    z-index: 10001
}

.Modal_module_videomodal {
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none
}

.Modal_module_overflow {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding: 2rem
}



.Modal_module_modal,
.Modal_module_overflow {
    max-height: calc(100vh - 2rem)
}
.Modal_module_close {
    position: absolute;
    cursor: pointer;
    top: .75rem;
    right: .75rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 2rem;
    width: 2rem;
    padding: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: none;
    background: none;
    outline: none;
    z-index: 1;
    color: #8d9096
}

.Modal_module_close:focus {
    border: .0625rem solid #0077c5
}

.Modal_module_videomodal .Modal_module_close {
    color: #fff
}

.Modal_module_showmodal {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

@media (min-width:1024px) {
    .Modal_module_videomodal .Modal_module_overflow {
        padding: 0
    }
        .Modal_module_large {
        width: 47rem
    }
        .Modal_module_videomodal .Modal_module_close {
        right: -1.75rem;
        top: -1.75rem
    }
       .Featuredrawer_module_rte li {
        font-size: 1rem;
        line-height: 1.5
    }
        .Featuredrawer_module_drawerHeading h3 {
        font-size: 2.125rem
    }
        .Featuredrawer_module_drawerName {
        font-size: 1.25rem;
        line-height: 1.4
    }
     .Featuredrawer_module_drawerImg {
        margin: auto;
        max-width: 28.4375rem
    }
    .Featuredrawer_module_drawerImg img {
        max-width: 28.4375rem;
        height: auto;
        -o-object-fit: cover;
        object-fit: cover
    }
}
